.reset-password-main {
    background-image:url('../assets/img/bg_login-blured.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    color: #FFF;

    .cancel-link-content {
        text-align: right;
        margin-bottom: 10px;
    }

    .input {
        border-bottom: 1px solid white;
        width: 100%;
        color: white;
        background: transparent;
        font-size: 14px;
        line-height: 16px;
        margin-top: 5px;
    }

    .text-input {
        background: transparent;
    }

    .button-login {
        box-shadow: none;
        background: transparent;
        border: 1px solid #f47729;
        margin-top: 0;
        font-size: 14px;
        color: #f47729;
        text-transform: uppercase;
        height: 45px;
        margin-top: 20px;
    }
}